package com.fs.company.vo;

import com.fs.common.annotation.Excel;
import lombok.Data;

import java.io.Serializable;
import java.util.Date;

@Data
public class CompanyVoiceLogsStatisticsVO implements Serializable
{
    @Excel(name = "序号",sort = 0,width = 20)
    Long userId;
    @Excel(name = "员工姓名",sort = 1,width = 20)
    String nickName;
    @Excel(name = "外呼电话数",sort = 4,width = 20)
    Integer callCount;
    @Excel(name = "接听电活数",sort = 2,width = 20)
    Integer callSuccessCount;
    @Excel(name = "接听总时长",sort = 3,width = 20)
    Integer callSuccessItem;
    @Excel(name = "接通率",sort = 6,width = 20)
    Double callRate;
    @Excel(name = "外呼通话时长",sort = 5,width = 20)
    Integer times;
    @Excel(name = "消耗分钟",sort = 7,width = 20)
    Integer billingTime;
    @Excel(name = "合计时间长",sort = 8,width = 20)
    Integer amountItem;



}
